@charset "utf-8";
/* CSS Document */

/*博客导航*/
.vNav,.vNav .navList_bg,.vNav dt.second,.navList_first dt a,.vNav .navList dt a,.vNav dl.current{ background-image:url(../../images/common/head_nav.png); background-repeat: no-repeat;}
.vhead{width:990px; margin:0 auto;}
.vNav{width:950px; margin:0 auto; clear:both;height:64px; background-position: 0 0;}
.vNav .navList_bg{ float:left; height:64px; width:6px; font-size:1px; line-height:1px; background-position:-957px -1px;}
.navList_first{ float:left;}
.navList_first dt{ float:left; padding:2px 1px 0 2px;}
.navList_first dt a{ float:left; width:29px; height:57px; line-height:200px; overflow:hidden; background-position:-380px -69px;}
.navList_first dt.current a,.navList_first dt a:hover{background-position:-415px -69px;}
.vNav .navList{ float:left; margin:3px 0 0 0; height:55px;}
.vNav .navList dt{ float:left; padding:0 8px 0 19px; height:55px;}
.vNav dt.second{ background-position:-959px -3px; padding-left:25px;}
.vNav dl.current dt.second{ background:none; border-left:solid 1px #4AB4F4; padding-left:24px}
.vNav .navList dt a{ float:left; width:18px; height:39px; overflow:hidden; line-height:100px; margin:8px 0 0 0;}
.vNav .navList dt.tit_1 a{ background-position:-490px -77px;}
.vNav .navList dt.tit_2 a{ background-position:-580px -77px;}
.vNav .navList dt.tit_3 a{ background-position:-670px -77px;}
.vNav .navList dt.tit_4 a{ background-position:-760px -77px;}
.vNav .navList dt.tit_5 a{ background-position:-850px -77px;}
.vNav dl.current dt.tit_1 a{ background-position:-520px -77px;}
.vNav dl.current dt.tit_2 a{ background-position:-610px -77px;}
.vNav dl.current dt.tit_3 a{ background-position:-700px -77px;}
.vNav dl.current dt.tit_4 a{ background-position:-790px -77px;}
.vNav dl.current dt.tit_5 a{ background-position:-880px -77px;}

.vNav .navList dd{ float:left; white-space:nowrap; line-height:23px; padding:4px 8px 0 0;}
.vNav .navList dd span{ padding:0 13px 0 0;}
.vNav .navList dd a{ color:#E2F3FB;}
.vNav .navList dd a:hover{}
.vNav .navList dd strong{}
.vNav dl.current{ float:left; background-position:0 -70px;}
.vNav dl.current dt{}
.vNav dl.current dd a{color:#0082CB;}
.vNav dl.current dd strong{}
.vNav dl.current dd strong a{ color:#FF0000}
.vNav dl.current dd span a.on{ color:#f00;}

/*播放页 托盘导航*/
/*.topTrayBg{background:url(http://sjs0.sinajs.cn/video/images/common/toptraybg.png) no-repeat right top; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://sjs0.sinajs.cn/video/images/common/toptraybg.png'); margin:0 auto; width:950px;}*/
.topTrayBg{background:url(http://sjs0.sinajs.cn/video/images/common/toptraybg.jpg) no-repeat right top; margin:0 auto; width:950px;}
.topTray{width:940px; margin:0 auto; padding:0 5px; height:48px; border-bottom:1px solid #E2EDFF; /*overflow:hidden; by ly*/}
.topTray .logo{float:left;width:93px;}
.topTray .logo_w{float:left;}
.topTrayNav{float:left;padding:16px 10px 0 20px; line-height:18px;}
.topTrayNav a:hover{ color:#ff0000;}
.topTrayNav span{ color:#D9D9D9; margin:0 5px;}
.topTray .search{float:left;width:179px; margin-top:13px; background:url(../../images/common/searchbg.gif) left top; height:23px; overflow:hidden;}
.topTray .search form{float:left;width:179px;}
.topTray .search .textbg{width:119px; padding:2px 5px; height:18px; line-height:18px; border:0; background:none;float:left;}
.topTray .search input.btn{width:49px;height:23px; line-height:18px; float:right; cursor:pointer;background:url(../../images/common/searchbtnbg.gif) left top; border:none;}
.topTray .search input.btn:hover{ background-position:left bottom;}


.topTrayNav2{float:right; padding:16px 0px 0 0px;text-align:right; line-height:19px; height:19px; /*overflow:hidden; by ly*/}
.topTrayNav2 span{ color:#BED5F9;padding:0 5px; float:left;}
.topTrayNav2 span.long{width:10px; height:1px;font-size:1px; line-height:1px;}
.topTrayNav2 a{ float:left;}
#logined{ float:left;}
.topTrayNav2 .upbtn{float:right; margin-left:10px;}
.topTrayNav2 .upbtn:hover{background-position: -40px -37px; width: 40px;}
.topTrayNav2 .name{margin:0; overflow:hidden;  padding-right:10px;text-align:right;}
.topTrayNav2 .name a{ float:left;background:url(../../images/common/down2.gif) no-repeat right 8px; overflow:hidden; padding:0 10px 0 0;}
.topTrayNav2 .name a cite{cursor:pointer;float:left;}
.topTrayNav2 .name a cite:hover{text-decoration:underline}
.topTrayNav2  a.down{ float:left; padding-right:9px; margin-right:3px; background:url(../../images/common/down2.gif) no-repeat right 8px;text-decoration:none;}
.topTrayNav2  a.cur{border:1px solid #bed5f9;border-bottom:1px solid #fff;padding:0 9px;}
.topTrayNav2 .count{font-size:10px;padding:0 0 0 3px; cursor:pointer;vertical-align:1px;}

.downTip{ background:none; z-index:99999}
.downTip .top{ height:16px; position:relative; margin-bottom:-1px; width:59px; background:url(../../images/common/downtip.gif) no-repeat left; line-height:16px; padding-top:3px; padding-left:9px; }

.downTip .downTip_list{border:1px solid #bed5f9;width:176px;padding:6px 0; background:#fff;}
.downTip .downTip_list span{float:left;padding:0 0 2px 18px;background:url(../../images/common/playico.gif) no-repeat 0 0px; margin-left:5px;}
.downTip .downTip_list em{float:right;padding:0 6px 2px 0;}
.rollBox{width:176px;  overflow:auto; overflow-x:hidden; padding-top:5px;}
ul.single-demand{top:33px;right:46px;background-color:#fff;clear:both;}
ul.single-demand li{width:176px;height:19px;line-height:19px;overflow:hidden;margin-top:2px;}
ul.single-demand li a{width:116px;display:block;text-overflow:ellipsis; height:18px; white-space:nowrap; overflow:hidden;}

ul.single-demand li a:link,ul.single-demand li a:visited{padding:0 0px 0 20px;}
ul.single-demand li span.close{float:right;width:12px; height:12px; background:none; padding:0; margin:0; margin-right:20px; margin-top:2px; }
ul.single-demand li a:hover{color:#f00;text-decoration:none;}
ul.single-demand li.libg{background:#e8f5ff url(../../images/common/closeico.gif) no-repeat 145px 3px;}
.downTip .null{ line-height:20px; text-align:center; padding:5px 0;}
/*顶托提示 by ly*/
.topTrayNav2{position:relative;}
.topTrayNav2 .nav_tips_box{position:absolute;top:38px;left:10px;z-index:100; width:200px;}
.topTrayNav2 .nav_tips {border:1px solid #ffd885;background:#fef9e5;color:#999;padding:0 6px 0 10px;height:26px;line-height:26px;}
.topTrayNav2 .nav_tips em{float:left;padding-right:5px}
.topTrayNav2 .nav_tips a{float:none;}
.topTrayNav2 .nav_tips a:link,.topTrayNav2 .nav_tips a:visited{color:#c00;text-decoration:underline;}
.topTrayNav2 .nav_tips_arrow{background:url(../../images/common/tip_arrow.png) no-repeat;width:11px;height:6px;overflow:hidden;position:absolute;top:-5px;left:15px;z-index:200;}
.topTrayNav2 .nav_tips .close_ico{background:url(../../images/common/tip_arrow.png) no-repeat 0 -9px;width:8px;height:26px;overflow:hidden;display:inline-block;float:left;}
.vlayer .inform1{width:310px;margin:0 auto;zoom:1;overflow:hidden;padding-top:20px;}
.vlayer .inform p{font-size:14px;font-weight:bold;line-height:1.5em;float:left;width:255px;padding-top:7px}
.vlayer .tipsBox_l{float:left;}
.notip{border-top:1px solid #dadada;font-size:14px;padding-left:87px;padding-top:20px;}
.notip input,.notip label{float:left;margin-left:3px;}
.vlayer .inform1 .btn{border-top:0;clear:both;padding:30px 0;margin:0}
/*首页托盘*/
.index_topTray{width:950px;height:75px;}
.index_topTray .logo{float:left;width:132px;}
.index_topTray .top_right{ float:right; width:782px;}
.index_topTray .search .btn{width:49px;height:23px; line-height:18px; float:right; background:url(../../images/common/searchbtnbg.gif) left top; border:none;cursor:pointer;}
.index_topTray .search .btn:hover{ background-position:left bottom;}
.index_topTray .searchBox{background:url(../../images/common/searchbg.gif) left top no-repeat; height:25px; overflow:hidden;}
.index_topTray .search .textbg{width:235px;_width:230px; padding:2px 0 2px 5px; height:18px; line-height:18px; border:0; background:none; float:left; display:inline}
.index_topTray .search .searchTxt{ float:left;}
.index_topTray .search .searchBox{width:290px; float:right;}
.index_topTray .search .searchTxt a{float:left; line-height:25px;}
.index_topTray .search .searchTxt .bg_l{ float:left; height:25px; width:9px; font-size:1px; line-height:1px; background: url(../../images/common/icon.gif) no-repeat -107px -191px;}
.index_topTray .search .searchTxt .bg_r{ float:left;height:25px; width:9px; font-size:1px; line-height:1px; background: url(../../images/common/icon.gif) no-repeat -133px -191px;}
.index_topTray .search .searchTxt .bd{ float:left; background:#E1F2FD;height:25px;}
.index_topTray .search .searchTxt .bd ul{ overflow:hidden;}
.index_topTray .search .searchTxt .bd ul li{ float:left; line-height:25px; padding:0 14px 0 15px; margin-left:-1px; background:url(../../images/common/icon.gif) no-repeat -229px -336px;}
.index_topTray .search .searchTxt .bd ul li a:hover{color:#0082CB;}
.index_topTray .search .searchTxt .bd ul li a.on,.index_topTray .search .searchTxt .bd ul li a.on:hover{ color:#f00;}
.index_topTray .search .upload{ float:left; margin-left:25px;}
.index_topTray .search .upload a{float:left; line-height:100px; overflow:hidden; width:73px; height:23px; background:url(../../images/common/icon.gif) no-repeat -80px -37px;}
.index_topTray .topTrayNav2{ padding:10px 0px 0 0px; height:31px; float:right;}
.index_topTray .search{ clear:both;}
.index_topTray .nav{float:right;}


/*表准尾*/
.foot{width:950px; margin:0 auto; color:#666; margin-top:20px;}
.foot p{ text-align:center; line-height:24px;}
.foot .boxborder{ border-bottom:1px solid #E0E0E0; height:1px; overflow:hidden; margin:10px auto 6px;}
.foot a:link,
.foot a:visited,
.foot a:hover,
.foot a:active{ color:#666;}
.foot .link span{ margin:0 10px;}

.bottomSearch{ margin:-20px auto 60px; width:948px; height:86px;border:1px solid #DBE9FF; background:#F3FAFF;}
.bottomSearch .search{ width:460px; margin:0 auto; padding-top:20px;}
.bottomSearch .search .btn{width:49px;height:23px; line-height:18px; float:right; border:none; background:url(../../images/common/searchbtnbg.gif) left top; cursor:pointer;}
.bottomSearch .search .btn:hover{ background-position:left bottom;}
.bottomSearch .searchBox{background:url(../../images/common/searchbg.gif) left top; height:23px; overflow:hidden;}
.bottomSearch .search .textbg{width:385px; padding:2px 5px; height:18px; line-height:18px; border:0; background:none;float:left;}

.bottomSearch .search .searchBox{width:451px;}
.bottomSearch .search .searchTxt a{ line-height:20px; margin-right:15px;}


.vicon{ background-image:url(../../images/common/icon.png);_background-image:url(../../images/common/icon.gif); background-repeat:no-repeat;}
.vicon_01 { background-position: 0 0; width: 241px; height: 23px; } 
.vicon_02{ background-position: 0 -37px; width: 40px; height: 16px; } 
.vicon_03 { background-position: 0 -67px; width: 36px; height: 18px; } 
.vicon_04 { background-position: 0 -95px; width: 35px; height: 35px; } 
.smailup{ padding-right:5px;}

.txtcolor{ color:#bfbfbf }
.noData{ padding:30px 0;}
a.nolink:link,a.nolink:visited,a.nolink:hover{ text-decoration:none; cursor:auto;}
